kde3-kvpnc

GUI Front-End for openswan and vpnc

The application can create configurations for various kinds of VPN connections. You should also install the vpnc or openswan package.

Não existe um pacote oficial para openSUSE Leap 15.3

Distribuições

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.2

Distribuições não suportadas

As seguintes distribuições não são suportadas oficialmente. Utilize os pacotes por sua conta própria.

openSUSE:Leap:15.0

openSUSE:Leap:15.1

SUSE:SLE-15:GA